@charset "UTF-8";
/* CSS Document */

.c-prod-specs .prod-specs-list {
    page-break-inside: avoid
}

.c-prod-specs .prod-specs-list .itemRow {
    padding: 5px 0
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list .itemRow {
        padding: 5px 10px
    }
}

.c-prod-specs .prod-specs-list .itemRow:nth-child(odd) {
    background-color: transparent
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list .itemRow:nth-child(odd) {
        background-color: #fff
    }
}

.c-prod-specs .prod-specs-list .itemRow:before {
    content: "";
    display: table;
    line-height: 0
}

.c-prod-specs .prod-specs-list .itemRow:after {
    content: "";
    display: table;
    line-height: 0;
    clear: both
}

.c-prod-specs .prod-specs-list .itemRow .span {
    float: left
}

.c-prod-specs .prod-specs-list .itemRow .itemRow-label {
    font-weight: bold;
    width: 100%
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list .itemRow .itemRow-label {
        width: 30%;
        float: left
    }
}

.c-prod-specs .prod-specs-list .itemRow .itemRow-data {
    padding-left: 0;
    width: 100%
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list .itemRow .itemRow-data {
        padding-left: 20px;
        width: 65%;
        display: inline-block
    }
}

.c-prod-specs .prod-specs-list .itemRow ul {
    margin-bottom: 0
}

.c-prod-specs .prod-specs-list.striped-white .itemRow:nth-child(odd) {
    background-color: transparent
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list.striped-white .itemRow:nth-child(odd) {
        background-color: #fff
    }
}

.c-prod-specs .prod-specs-list.striped-white .itemRow:nth-child(even) {
    background-color: transparent
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list.striped-white .itemRow:nth-child(even) {
        background-color: #f2f2f2
    }
}

.c-prod-specs .prod-specs-list.striped-gray .itemRow:nth-child(odd) {
    background-color: transparent
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list.striped-gray .itemRow:nth-child(odd) {
        background-color: #f2f2f2
    }
}

.c-prod-specs .prod-specs-list.striped-gray .itemRow:nth-child(even) {
    background-color: transparent
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list.striped-gray .itemRow:nth-child(even) {
        background-color: #fff
    }
}

.c-prod-specs .prod-specs-list .list-footnote {
    font-style: italic;
    font-size: 12px;
    margin-top: 20px
}

@media(min-width:769px) {
    .c-prod-specs .prod-specs-list .list-footnote {
        margin-top: 40px
    }
}